.container {
  margin: 5% 10% 5% 10%;
  border-style: solid;
  white-space: pre-wrap;
  height: 100%;
}
.header {
  text-align: center;
}
.stackUpContainer {
  justify-content: space-evenly;
  height: 40%;
}

.stackDownContainer {
  justify-content: space-around;
  margin-top: 10px;
  height: 40%;
}

.cardContentContainer {
  text-align: start;
}

.image {
  border-style: unset;
}

@media only screen and (max-width: 600px) {
  .image {
    width: 50px;
    height: 50px;
  }
}